@charset "UTF-8";

/* top footer 기관 사이트 */
.top-footer-wrap{position:relative;}
.top-footer-box{position:absolute;bottom:0;width:100%;height:70px;background:#687482;overflow:hidden;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;z-index:10;}
.top-footer-box .related-wrap{margin:0 auto;max-width:1200px;}
.top-footer-box .related-title-wrap{padding:24px 0;}
.top-footer-box .related-title-wrap:after{content:'';display:block;clear:both;}
.top-footer-box .related-title-wrap p{float:left;font-size:17px;line-height:22px;color:#fff;}
.top-footer-box .related-title-wrap p span{color:#a3fffa;font-weight:500;}
.top-footer-box .related-title-wrap > a{float:right;padding:0 28px 0 0;font-size:15px;line-height:20px;color:#fff;background:url(/_res/board/img/common/btn-related-close.png) no-repeat right center;}
.top-footer-box .related-title-wrap.open > a{background:url(/_res/board/img/common/btn-related-open.png) no-repeat right center;}
.top-footer-box .related-list-wrap .related-box{padding:80px 0 100px 0;}
.top-footer-box .related-list-wrap .related-box .scrollert{height:40vh;}
.top-footer-box .related-list-wrap .related-box .scrollert.active .scrollert-content{padding:0 10px 0 0;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul:after{content:'';display:block;clear:both;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li{float:left;padding:0 20px 0 0;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:last-of-type{padding:0;}
.top-footer-box .related-list-wrap .related-box.row06 .scrollert .scrollert-content > ul > li{width:calc(100% / 7 - 17.2px);}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > p > a{display:block;padding:13px 4px;background:rgba(10,27,54,0.8);font-size:18px;line-height:23px;color:#fff;font-weight:500;text-align:center;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01{padding:32px 0 0 2px;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li{padding:0 0 4px 0;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li:last-of-type{padding:0;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > a{display:inline-block;font-size:15px;line-height:20px;color:#fff;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > a:hover{color:#00b388;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > .dep02{padding:4px 0 0 0;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > .dep02 > li{position:relative;padding:0 0 4px 12px;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > .dep02 > li:last-of-type{padding:0 0 0 12px;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > .dep02 > li:before{content:'';display:inline-block;position:absolute;top:12px;left:6px;width:2px;height:2px;background:#fff;border-radius:3px;vertical-align:middle;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > .dep02 > li > a{display:inline-block;font-size:15px;line-height:20px;color:#fff;}
.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > .dep02 > li > a:hover{color:#00b388;}
.top-footer-box .related-list-wrap .related-box .scrollert:not(.active) .scrollert-scrollbar{display:none;}
.top-footer-box .related-list-wrap .related-box .scrollert>.scrollert-scrollbar-y{width:8px;}
.top-footer-box .related-list-wrap .related-box .scrollert>.scrollert-scrollbar-y:before, .top-footer-box .related-list-wrap .related-box .scrollert>.scrollert-scrollbar-y>.scrollert-track:before{top:0;bottom:0;left:auto;right:0;width:100%;}

@media screen and (max-width:1024px) {
	/* top footer 기관 사이트 */
	.top-footer-box .related-list-wrap .related-box{padding:40px 0 50px 0;}
}

@media screen and (max-width:768px) {
	/* top footer 기관 사이트 */
	.top-footer-box{background-position:left top;}
	.top-footer-box .related-title-wrap{padding:18px 10px;}
	.top-footer-box .related-title-wrap.open{background:rgba(0,0,0,0.3);}
	.top-footer-box .related-title-wrap p{font-size:15px;line-height:19px;}
	.top-footer-box .related-title-wrap > a{padding:0 24px 0 0;background-size:13px;}
	.top-footer-box .related-title-wrap.open > a{background-size:13px;}
	.top-footer-box .related-list-wrap .related-box{padding:0 10px;}
	.top-footer-box .related-list-wrap .related-box .scrollert{max-height:257px;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul{position:relative;padding:20px 0;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li{padding:0 10px 0 0;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:nth-of-type(2n){padding:0;}
	.top-footer-box .related-list-wrap .related-box.row06 .scrollert .scrollert-content > ul > li{width:calc(50% - 5px);}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > p{padding:0 0 10px 0;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > p > a{padding:12px 4px;font-size:15px;line-height:20px;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01{display:none;position:relative;/*position:absolute;left:0;right:0;*/margin:0 0 20px;padding:34px 20px 18px 20px;width:calc(100vw - 60px);background:rgba(10,27,54,1);}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:nth-of-type(2n) > .dep01{left:calc(-100% + -10px);}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li.active > p > a{background:#014fa2;}
	/*
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:nth-of-type(1) > .dep01{bottom:192px;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:nth-of-type(2) > .dep01{bottom:192px;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:nth-of-type(3) > .dep01{bottom:138px;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:nth-of-type(4) > .dep01{bottom:138px;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:nth-of-type(5) > .dep01{bottom:84px;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:nth-of-type(6) > .dep01{bottom:84px;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li:nth-of-type(7) > .dep01{bottom:30px;}
	*/
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01:after{content:'';display:block;clear:both;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li{float:left;width:49%;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > .dep02 > li:before{top:8px;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > a{font-size:14px;line-height:17px;vertical-align:top;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > ul > li > .dep02 > li > a{font-size:14px;line-height:17px;vertical-align:top;}
	.top-footer-box .related-list-wrap .related-box .scrollert .scrollert-content > ul > li > .dep01 > a{position:absolute;top:15px;right:15px;width:18px;height:18px;background:url(/_res/board/img/common/btn-m-menu-close.png) no-repeat 0 0;background-size:18px;}
	.top-footer-box .related-list-wrap .related-box .scrollert>.scrollert-scrollbar-y:before, .top-footer-box .related-list-wrap .related-box .scrollert>.scrollert-scrollbar-y>.scrollert-track:before{top:19px;bottom:29px;}
}

@media screen and (max-width:460px) {
	/* top footer 기관 사이트 */
	.top-footer-box .related-title-wrap p span{display:block;}
	.top-footer-box .related-title-wrap > a{margin:8px 0;}
}